--- ntfs-3g_ntfsprogs-2016.2.22/ntfsprogs/Makefile.in.orig	2016-02-22 16:34:49.000000000 +0900
+++ ntfs-3g_ntfsprogs-2016.2.22/ntfsprogs/Makefile.in	2016-11-18 17:13:46.021222954 +0900
@@ -152,16 +152,14 @@
 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
 am__v_lt_0 = --silent
 am__v_lt_1 = 
-mkntfs_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+mkntfs_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(mkntfs_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfscat_SOURCES_DIST = ntfscat.c ntfscat.h utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfscat_OBJECTS = ntfscat.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfscat_OBJECTS = $(am_ntfscat_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfscat_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfscat_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfscat_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfscat_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfsck_SOURCES_DIST = ntfsck.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfsck_OBJECTS = ntfsck.$(OBJEXT) \
@@ -176,8 +174,7 @@
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfsclone_OBJECTS = $(am_ntfsclone_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsclone_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfsclone_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsclone_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsclone_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfscluster_SOURCES_DIST = ntfscluster.c ntfscluster.h cluster.c \
 	cluster.h utils.c utils.h
@@ -186,24 +183,21 @@
 ntfscluster_OBJECTS = $(am_ntfscluster_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfscluster_DEPENDENCIES =  \
 @ENABLE_NTFSPROGS_TRUE@	$(am__DEPENDENCIES_2)
-ntfscluster_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfscluster_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfscluster_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfscmp_SOURCES_DIST = ntfscmp.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfscmp_OBJECTS = ntfscmp.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfscmp_OBJECTS = $(am_ntfscmp_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfscmp_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfscmp_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfscmp_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfscmp_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfscp_SOURCES_DIST = ntfscp.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfscp_OBJECTS = ntfscp.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfscp_OBJECTS = $(am_ntfscp_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfscp_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfscp_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfscp_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfscp_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfsdecrypt_SOURCES_DIST = ntfsdecrypt.c utils.c utils.h
 @ENABLE_CRYPTO_TRUE@@ENABLE_NTFSPROGS_TRUE@am_ntfsdecrypt_OBJECTS = ntfsdecrypt-ntfsdecrypt.$(OBJEXT) \
@@ -239,32 +233,28 @@
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfsfix_OBJECTS = $(am_ntfsfix_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsfix_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfsfix_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsfix_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsfix_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfsinfo_SOURCES_DIST = ntfsinfo.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfsinfo_OBJECTS = ntfsinfo.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfsinfo_OBJECTS = $(am_ntfsinfo_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsinfo_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfsinfo_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsinfo_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsinfo_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfslabel_SOURCES_DIST = ntfslabel.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfslabel_OBJECTS = ntfslabel.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfslabel_OBJECTS = $(am_ntfslabel_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfslabel_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfslabel_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfslabel_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfslabel_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfsls_SOURCES_DIST = ntfsls.c utils.c utils.h list.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfsls_OBJECTS = ntfsls.$(OBJEXT) \
 @ENABLE_NTFSPROGS_TRUE@	utils.$(OBJEXT)
 ntfsls_OBJECTS = $(am_ntfsls_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsls_DEPENDENCIES = $(am__DEPENDENCIES_2)
-ntfsls_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsls_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsls_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfsmftalloc_SOURCES_DIST = ntfsmftalloc.c utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfsmftalloc_OBJECTS =  \
@@ -299,8 +289,7 @@
 ntfsresize_OBJECTS = $(am_ntfsresize_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsresize_DEPENDENCIES =  \
 @ENABLE_NTFSPROGS_TRUE@	$(am__DEPENDENCIES_2)
-ntfsresize_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsresize_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsresize_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfstruncate_SOURCES_DIST = attrdef.c ntfstruncate.c utils.c \
 	utils.h
@@ -319,8 +308,7 @@
 ntfsundelete_OBJECTS = $(am_ntfsundelete_OBJECTS)
 @ENABLE_NTFSPROGS_TRUE@ntfsundelete_DEPENDENCIES =  \
 @ENABLE_NTFSPROGS_TRUE@	$(am__DEPENDENCIES_2)
-ntfsundelete_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
-	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+ntfsundelete_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(ntfsundelete_LDFLAGS) $(LDFLAGS) -o $@
 am__ntfswipe_SOURCES_DIST = ntfswipe.c ntfswipe.h utils.c utils.h
 @ENABLE_NTFSPROGS_TRUE@am_ntfswipe_OBJECTS = ntfswipe.$(OBJEXT) \
